## matrix-synapse-ldap3 0.1.2

=== debian/changelog ===
matrix-synapse-ldap3 (0.1.2-1) unstable; urgency=low

  [ Erik Johnston ]
  * Initial packaging for the upstream version 0.1.2 (Closes: 857887)

  [ Rahul De ]
  * Implement fixes for compatibility with Debian packaging rules
  * Add patch from upstream allowing graceful failure without email

 -- Rahul De <rahulde@swecha.net>  Thu, 18 May 2017 16:00:00 +0530
