=== debian/control ===
Source: matrix-synapse-ldap3
Maintainer: Rahul De <rahulde@swecha.net>
Uploaders:
 Andrew Shadura <andrewsh@debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all (>= 2.6.6-3),
 python-ldap3,
 python-ldaptor,
 python-service-identity,
 python-setuptools (>= 0.6b3),
 python-twisted (>= 15.1.0)
Standards-Version: 3.9.8
X-Python-Version: >= 2.7
Homepage: https://matrix.org
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/matrix-synapse-ldap3.git
Vcs-Git: https://anonscm.debian.org/cgit/collab-maint/matrix-synapse-ldap3.git

Package: matrix-synapse-ldap3
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends}
Provides: python-matrix-synapse-ldap3
Replaces: python-matrix-synapse-ldap3
Description: LDAP auth provider for the Matrix homeserver
 Synapse is the reference Python/Twisted Matrix homeserver implementation.
 .
 Synapse is intended to showcase the concept of Matrix, and to let users run
 their own homeserver and generally help bootstrap the ecosystem.
 .
 Matrix is an open standard for interoperable, decentralised, real-time
 communication over IP. It can be used to power Instant Messaging, VoIP/WebRTC
 signalling, Internet of Things communication or anywhere where's a need for
 a standard HTTP API for publishing and subscribing to data whilst tracking the
 conversation history.
 .
 In Matrix, every user runs one or more Matrix clients, which connect through
 to a Matrix homeserver. The homeserver stores all their personal chat history
 and user account information, much as a mail client connects through to an
 IMAP/SMTP server.
 .
 This package allows synapse to use LDAP for authentication as opposed
 to usual authentication via registering using a matrix client.
