=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=matrix-synapse-ldap3
%:
	dh $@ --with python2 --buildsystem=pybuild

# Skipping test due to https://bugs.debian.org/795248
override_dh_auto_test:
	true
