## matrix-synapse-ldap3 0.1.3

=== debian/changelog ===
matrix-synapse-ldap3 (0.1.3-4) unstable; urgency=medium

  * Fix an FTBFS (Closes: #921928).

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 10 Feb 2019 18:09:54 +0100

matrix-synapse-ldap3 (0.1.3-3) unstable; urgency=medium

  * Add patches from the upstream PRs.
  * Drop Python 2 support.

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 09 Feb 2019 21:12:37 +0100

matrix-synapse-ldap3 (0.1.3-2) unstable; urgency=medium

  * Provide Python 3 modules too (Closes: #917558).

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 29 Dec 2018 11:55:18 +0100

matrix-synapse-ldap3 (0.1.3-1) unstable; urgency=medium

  * New upstream release.
  * Fix gbp.conf
  * Drop old patches, add a patch to fix a format string.
  * Fix the homepage.
  * Update Vcs-*.

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 15 Sep 2018 09:48:16 +0200
