=== debian/control ===
--- 
+++ 
@@ -1,31 +1,30 @@
 Source: matrix-synapse-ldap3
 Maintainer: Rahul De <rahulde@swecha.net>
 Uploaders:
- Andrew Shadura <andrewsh@debian.org>
+ Andrej Shadura <andrewsh@debian.org>
 Section: python
 Priority: optional
 Build-Depends:
  debhelper (>= 9),
  dh-python,
- python-all (>= 2.6.6-3),
- python-ldap3,
- python-ldaptor,
- python-service-identity,
- python-setuptools (>= 0.6b3),
- python-twisted (>= 15.1.0)
+ python3-all (>= 2.6.6-3),
+ python3-ldap3,
+ python3-service-identity,
+ python3-setuptools (>= 0.6b3),
+ python3-twisted (>= 15.1.0)
 Standards-Version: 3.9.8
-X-Python-Version: >= 2.7
-Homepage: https://matrix.org
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/matrix-synapse-ldap3.git
-Vcs-Git: https://anonscm.debian.org/cgit/collab-maint/matrix-synapse-ldap3.git
+Homepage: https://github.com/matrix-org/matrix-synapse-ldap3
+Vcs-Browser: https://salsa.debian.org/matrix-team/matrix-synapse-ldap3
+Vcs-Git: https://salsa.debian.org/matrix-team/matrix-synapse-ldap3.git
 
 Package: matrix-synapse-ldap3
 Architecture: all
 Depends:
  ${misc:Depends},
- ${python:Depends}
-Provides: python-matrix-synapse-ldap3
+ ${python3:Depends}
+Provides: python3-matrix-synapse-ldap3
 Replaces: python-matrix-synapse-ldap3
+Breaks: matrix-synapse (<< 0.34.0-3~)
 Description: LDAP auth provider for the Matrix homeserver
  Synapse is the reference Python/Twisted Matrix homeserver implementation.
  .
