## matrix-synapse-ldap3 0.1.4%2Bgit20201015%2Ba3c7a9f

=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=matrix-synapse-ldap3
%:
	dh $@ --with python3 --buildsystem=pybuild

# Skipping test due to https://bugs.debian.org/795248
override_dh_auto_test:
	true
