=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
http://pypi.debian.net/matrix-synapse-ldap3/matrix-synapse-ldap3-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))

opts="mode=git, pgpmode=none, pretty=0.1.4+git%cd+%h, repack, compression=xz" \
 https://github.com/matrix-org/matrix-synapse-ldap3 \
 HEAD
