## matrix-synapse-ldap3 0.1.4+git20201015+a3c7a9f

=== debian/changelog ===
matrix-synapse-ldap3 (0.1.4+git20201015+a3c7a9f-1) unstable; urgency=medium

  * New upstream snapshot.
  * Make Matrix Packaging Team the maintainer.
  * Use debhelper 12.
  * Bump Standards-Version to 4.5.1.
  * Update debian/watch to track Git.
  * Drop patches applied upstream.
  * Bump ldap3 dependency to 2.8.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 26 Jan 2021 13:03:56 +0100

matrix-synapse-ldap3 (0.1.3-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 16:21:43 +0100
