=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: matrix-synapse-ldap3
-Maintainer: Rahul De <rahulde@swecha.net>
+Maintainer: Matrix Packaging Team <pkg-matrix-maintainers@lists.alioth.debian.org>
 Uploaders:
- Andrej Shadura <andrewsh@debian.org>
+ Andrej Shadura <andrewsh@debian.org>,
+ Rahul De <rahulde@swecha.net>
 Section: python
 Priority: optional
 Build-Depends:
- debhelper (>= 9),
+ debhelper-compat (= 12),
  dh-python,
  python3-all (>= 2.6.6-3),
- python3-ldap3,
+ python3-ldap3 (>= 2.8),
  python3-service-identity,
  python3-setuptools (>= 0.6b3),
  python3-twisted (>= 15.1.0)
-Standards-Version: 3.9.8
+Standards-Version: 4.5.1
 Homepage: https://github.com/matrix-org/matrix-synapse-ldap3
 Vcs-Browser: https://salsa.debian.org/matrix-team/matrix-synapse-ldap3
 Vcs-Git: https://salsa.debian.org/matrix-team/matrix-synapse-ldap3.git
