## matrix-synapse-ldap3 0.2.2+git20221102+258473620416

=== debian/changelog ===
matrix-synapse-ldap3 (0.2.2+git20221102+258473620416-2) unstable; urgency=medium

  * Depend on and use pybuild-plugin-pyproject.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 29 Jun 2023 13:02:53 +0200

matrix-synapse-ldap3 (0.2.2+git20221102+258473620416-1) unstable; urgency=medium

  * New upstream snapshot 0.2.2+git20221102+258473620416.
  * Drop Replaces+Breaks.
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 12 to 13.
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.
  * Set Rules-Requires-Root: no.
  * Update the latest tagged version in debian/watch.
  * Remove Rahul De from Uploaders — thanks for your work!

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 29 Jun 2023 12:28:23 +0200
