=== debian/control ===
--- 
+++ 
@@ -2,21 +2,22 @@
 Maintainer: Matrix Packaging Team <pkg-matrix-maintainers@lists.alioth.debian.org>
 Uploaders:
  Andrej Shadura <andrewsh@debian.org>,
- Rahul De <rahulde@swecha.net>
 Section: python
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
- dh-python,
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all (>= 2.6.6-3),
  python3-ldap3 (>= 2.8),
  python3-service-identity,
  python3-setuptools (>= 0.6b3),
  python3-twisted (>= 15.1.0)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/matrix-org/matrix-synapse-ldap3
 Vcs-Browser: https://salsa.debian.org/matrix-team/matrix-synapse-ldap3
 Vcs-Git: https://salsa.debian.org/matrix-team/matrix-synapse-ldap3.git
+Rules-Requires-Root: no
 
 Package: matrix-synapse-ldap3
 Architecture: all
@@ -24,8 +25,6 @@
  ${misc:Depends},
  ${python3:Depends}
 Provides: python3-matrix-synapse-ldap3
-Replaces: python-matrix-synapse-ldap3
-Breaks: matrix-synapse (<< 0.34.0-3~)
 Description: LDAP auth provider for the Matrix homeserver
  Synapse is the reference Python/Twisted Matrix homeserver implementation.
  .
